﻿@charset "utf-8";

/* -- -- --
 * ROOM8 CSSset V3.0
 * Last Up Date: 2016.11
 * Author: mick
 * Guideline: http://room8.info/guideline
-- -- -- -- -- -- -- -- */

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 10px;
	>font-size: 62.5%;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', "游ゴシック", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	color: #333;
	background-color:#f2efe9;
}

html, body {
	height:100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

section,
div,
p {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

p {
	margin: 0;
	padding: 0;
	line-height: 1.8;
}

a {
	outline: 0;
	background-color: transparent;
	border: none;
	text-decoration: none;
}

a:active,
a:hover {
	outline: 0;
}

b,
strong {
	font-weight: bold;
}

i {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	line-height: 1.4;
}

img {
	border: 0;
	vertical-align: bottom;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignright {
	margin:0 0 0 10px;
	float: right;
}

.alignleft {
	margin:0 10px 0 0;
	float: left;
}

hr {
	height: 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

pre {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-style: none;
	border-spacing: 0;
}

td,
th {
	padding: 0;
	line-height: 1.8;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
	line-height: 1.8;
}

.pc {
	display: none;
}

/* Forms
========================================================================== */
button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

optgroup {
	font-weight: bold;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="number"],
input[type="search"],
input[type="tel"],
select,
textarea {
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
	-webkit-appearance: none;
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	color: #555;
}

/* Extras
========================================================================== */
.r0 { margin-right:0!important; }
.b0 { margin-bottom: 0!important; }

.clear:after,
.block1:after,
.block2:after,
.inblock:after,
.contents:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	overflow: hidden;
}

#dammy {
	display: block;
	overflow: hidden;
	background: url() no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

#wrapper {
}
	
	.message {
		padding:60px 0;
	}
	
	.message .main {
		background: url('../images/move/mlogo.png') no-repeat center top;
		background-size: 190px 230px;
		margin:0 0 40px;
		padding:270px 0 0;
		line-height:2.0;
		text-align: center;
		font-size:1.6rem;
	}
	
	.message .link {
		text-align: center;
		font-size:1.6rem;	
	}
	
	.message .link a {
		color:#333;
		text-decoration: underline;		
	}

@media screen and (min-width: 760px) {

	.op a:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
		zoom: 1;
	}

	.fade a {
		-webkit-transition: opacity 0.5s ease-in-out;
		-moz-transition: opacity 0.5s ease-in-out;
		-o-transition: opacity 0.5s ease-in-out;
		transition: opacity 0.5s ease-in-out;
	}

	p {
		line-height: 1.8;
	}

	li {
		line-height: 1.8;
	}

	.sp {
		display: none;
	}

	.pc {
		display: block;
	}

	body {
		font-family: 'Lato', 'Noto Sans Japanese', "游ゴシック", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	}

	@font-face {
		font-family: 'Noto Sans Japanese';
		font-style: normal;
		font-weight: 400;
		src: url('../fonts/NotoSansCJKjp-Light-sub.woff') format('woff'),
			url('../fonts/NotoSansCJKjp-Light-sub.otf') format('opentype');
	}

	@font-face {
		font-family: 'Noto Sans Japanese';
		font-style: normal;
		font-weight: bold;
		src: url('../fonts/NotoSansCJKjp-Regular-sub.woff') format('woff'),
			url('../fonts/NotoSansCJKjp-Regular-sub.otf') format('opentype');
	}

	@font-face {
		font-family: 'Noto Sans Japanese';
		font-style: normal;
		font-weight: 700;
		src: url('../fonts/NotoSansCJKjp-Medium-sub.woff') format('woff'),
			url('../fonts/NotoSansCJKjp-Medium-sub.otf') format('opentype');
	}

	#wrapper {
	}
	
	.message {
		margin:0 auto 20px;
		padding:110px 0 250px;
		width:800px;
	}
	
	.message .main {
		background: url('../images/move/mlogo.png') no-repeat center top;
		background-size: 190px 230px;
		padding:300px 0 0;
		line-height:2.0;
		text-align: center;
		font-size:2.0rem;
	}
	
	.message .link {
		text-align: center;
		font-size:2.0rem;		
	}
	
	.message .link a {
		color:#333;
		text-decoration: underline;		
	}
	
	.message .link a:hover {
		text-decoration: none;		
	}
}